#pragma once


namespace RAS
{
	extern bool InitializeLibrary(void);
	extern bool TerminateLibrary(void);

	extern int GetListOfEntries(char **pList);
	extern bool GetUserNameAndPassword(char *szEntry, char *szUserName, char *szPassword);
	extern bool Dial(char *pszEntry, char *pszUser, char *pszPassword);
	extern bool HangUp(void);
	extern int GetStatus(char * &);
	extern bool CreateNewEntry(void);
};